// Util
.clearfix {
  .clearfix();
}
.no-pd {
  padding: 0;
}
.padding15{
  padding-right: 15px;
  padding-left: 15px;
}
.center {
  .center-block();
}
.right {
  float: right !important;
}
.left {
  float: left !important;
}
.hide {
  display: none !important;
  visibility: hidden;
}
.invisible {
  visibility: hidden;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.text-left {
  text-align: left !important;
}
.text-right {
  text-align: right !important;
}
.text-center {
  text-align: center !important;
}
.text-justify {
  text-align: justify !important;
}
